RubyGems Navigation menu

spree_sample 2.1.10

Required dependency for Spree

Versionen:

  1. 4.1.4 - April 07, 2020 (962 KB)
  2. 4.1.3 - March 31, 2020 (962 KB)
  3. 4.1.2 - March 27, 2020 (962 KB)
  4. 4.1.1 - March 16, 2020 (962 KB)
  5. 4.1.0 - March 02, 2020 (962 KB)
  6. 2.1.10 - November 20, 2014 (960 KB)
Zeige alle Versionen (249 total)

Anforderungen:

none

Besitzer:

Autoren:

  • Sean Schofield

SHA 256-Prüfsumme:

3febb356a3e565cc2112528b2f795154690b1e30a1c7c27a286391eac0a332c6

Downloads insgesamt 1.038.824

Für diese Version 1.083

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

BSD-3

Erforderliche Ruby-Version: >= 1.9.3

Links: